<?php
define("_ACCOUNTCREATED","New User Account Created!");
define("_ACTERROR1","New user verification number is invalid.<br />Please be sure to click on the link you received by email or apply for a new account <a href=\"index.php?name=Account\">here</a>.");
define("_ACTERROR2","There is no user in the database with this information.<br />You can register a new user from <a href=\"index.php?name=Account\">here</a>.");
define("_ACTIVATEPERSONAL","Activate Personal Menu");
define("_ACTIVATIONERROR","New User Activation Error");
define("_ACTIVATIONSUB","New User Account Activation");
define("_ACTIVATIONYES","New User Activation");
define("_ACTMSG","Your account has been activated. Please login from <a href=\"index.php?name=Account\">this link</a> using your assigned Nickname and Password.");
define("_AT","at");
define("_AWEBUSERFROM","A Web user from");
define("_BLANKFORAUTO","Leave blank for auto-generate your password");
define("_BROAD_CAST","Broadcast Public Message");
define("_BROADCASTNOTSENT","<b>ERROR:</b> Your Broadcast Message is empty or you already sent a message recently. To publish another message you need to wait about 10 minutes.");
define("_BROADCASTSENT","Your Broadcast Message has been sent.");
define("_BROADCASTTEXT","You can send a <i>Public Message</i> from here (255 characters max). This message will be displayed to all online users in the next 10 minutes. Any user online will see you message just once in a red bar under the site's logo. Any user can deactivate this feature from <a href=\"index.php?name=Account&op=edithome\">here</a>. Please don't abuse. HTML code isn't allowed here.");
define("_CHANGEHOME","Your Home");
define("_CHANGEYOURINFO","Your Info");
define("_CHARMIN","characters long");
define("_CHECKTHISOPTION","Check this option and the following text will appear in the Home. You can use BB code to put links, for example.");
define("_CODEFOR","Confirmation Code for");
define("_CODEREQUESTED","has just requested a Confirmation Code to change the password.");
define("_CONFIRMATIONCODE","Confirmation Code");
define("_EMAIL","Email");
define("_EMAILREGISTERED","ERROR: Email address already registered");
define("_ERROR_RULES","You should be agree with rules and conditions of use!");
define("_FINISH","Finish");
define("_FINISHUSERCONF","Your request for a new account has been processed. You'll receive an email in the next few seconds with a activation link that should be visited in the next 24 hours to be able to activate your account.");
define("_FOLLOWINGMEM","Following is the member information");
define("_GO","Go");
define("_HASREQUESTED","has just requested that password be sent.");
define("_HASTHISEMAIL","has this email associated with it.");
define("_HOMECONFIG","Home Configuration");
define("_IFYOUDIDNOTASK","If you didn't asked for this, don't worry. You are seeing this message, not 'them'. If this was an error just login with your new password.");
define("_IFYOUDIDNOTASK2","If you didn't asked for this, don't worry. Just delete this Email.");
define("_INFO","Info");
define("_LAST10COMMENTS","Last 10 Comments by");
define("_LAST10SUBMISSIONS","Last 10 News Submissions sent by");
define("_MAILED","Mailed.");
define("_MESSAGEACTIVATE","Activate Broadcast Public Messages?");
define("_MESSAGES","Messages");
define("_MYHEADLINES","My Headlines");
define("_NAME_BLOCK","Named it is forbidden to use!");
define("_MAIL_BLOCK","Given E-Mail the address is forbidden to use!");
define("_NEWSINHOME","News Number in Home");
define("_NEWUSER","New User");
define("_NEWUSERERROR","New User Creation Error!");
define("_NICK2LONG","Nickname is too long. It must be less than 25 characters");
define("_NICKTAKEN","ERROR: Nickname already taken");
define("_NOPROBLEM","No problem. Just type your Nickname and click on send button. We will send an automatic Email to you with your Confirmation Code, then you need to re-type your Nickname and type your Cofirmation Code and we will send to you a new password.");
define("_ORTYPEURL","Type the headlines RSS/XML url of your prefered site");
define("_PASSWORD4","Password for");
define("_PASSWORDLOST","Lost your Password?");
define("_PRIVATEMESSAGES","Your Private Messages");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_REGNEWUSER","New User Registration");
define("_RETURNACCOUNT","Return to Your Account Page");
define("_RULES","Common rules of a portal\n
1. Our portal is opened for visiting by all interested person. To use all size of services of a site, it is necessary for you to register.
2. The user of a portal can become any person, agreed to observe the given rules.
3. Each participant of dialogue has the right to confidentiality of the information on. Therefore do not discuss financial, family and other interests of participants without the permission on it the participant.
4. Call on a site occurs on \"you\". It is not the disrespectful or unfriendly sign in relation to the interlocutor.
5. Our portal - postmoderated. The information placed on a site, preliminary is not viewed and not edited, but administration and moderators reserve the right to itself to make it later.
6. All messages mirror only opinions of their authors.
7. The order on a portal is watched by moderators. They have the right to edit, delete messages and to close subjects in sections inspected by them.
8. Before creation of a new subject at a forum, it is recommended to take advantage of search. Probably question which you wish to set, was already discussed. If you have troubleshot by own strength, please, write about it, with the instruction of how you have made it. If wish to close the subject or the message, inform on it to the moderator.
9. Create new subjects only in appropriate sections. If the subject does not approach under one of sections or you doubt of correctness of the choice - create it in section of a forum \"Bulletin board\".
10. Before sending messages or to use services of a portal, you are obliged to familiarize with the common rules, and also rules of that department closely.
11. In case of rough violations of rules, the manager reserves the right to itself to eliminate the user from a site without warnings. Repeated registration of the user in cases of deleting is eliminated.
12. The manager reserves the right to itself to change the given rules without the prior notification. All changes inure from the moment of their publication.
13. The information and links are presented exclusively in the educational purposes and intended only for satisfaction of curiosity of visitors.
14. You undertake to not apply the received information with a view of, prohibited FC the Russian Federation and norms of international law.
15. Authors of the given site do not carry the responsibility for possible consequences of usage of the information and links.
16. If you do not agree with the above-stated requirements, in that case you should leave our site immediately.\n
On a site it is forbidden\n
1. To break subjects of forums and sections.
2. To create subjects which recently were already discussed in the same forum.
3. To create the same subject in several sections.
4. To create subjects with empty names.
5. To use not normative lexicon, rough expressions in relation to the interlocutor, to offend national or religious feelings of interlocutors, and also to write messages capital letters.
6. To place advertising. Advertising the link to a promoted site, with the address or without also is considered, or a homepage in the signature.
7. To expose cracks, serial numbers to programs or already cracked programs. Also it is forbidden to leave links to them.
8. To write messages, which do not carry the helpful information (flood, offtop) in subject sections.
9. To discuss and condemn operations of moderators and administrations, it is possible only in personal correspondence or in the complaint, the routed administration of a portal.");
define("_RULES_OK","I agree to the terms set out in this license.");
define("_SAVECHANGES","Save Changes");
define("_SECURITY_CODE","Security Code");
define("_SELECTASITE","Site from which you want to read the headlines");
define("_SELECTASITE2","Select a Web Site");
define("_SELECTTHEME","Select One Theme");
define("_SEND","Send");
define("_SENDPASSWORD","Send Password");
define("_SORRYNOUSERINFO","Sorry, no corresponding user info was found");
define("_THANKSUSER","Thank you for registering at");
define("_THEMETEXT","This option will change the look for the whole site. The changes will be valid only to you. Each user can view the site with different theme.");
define("_THISISYOURPAGE","This is your personal page");
define("_TOFINISHUSER","To finish the registration process you should visit the following link in the next 24 hours to activate your user account, otherwise the information will be automatically deleted by the system and you should apply again:");
define("_TOREGISTER","to register an account at");
define("_UNICKNAME","Nickname");
define("_UPASSWORD","Password");
define("_UPDATEFAILED","Could not update user entry. Please, Contact the Administrator.");
define("_USERACCOUNT","The user account");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_USERLOGIN","User Login");
define("_USERPASSWORD4","User Password for");
define("_USERREGLOGIN","User Registration/Login");
define("_UUSERNAME","User Name");
define("_WELCOMETO_AC","Welcome to");
define("_WITHTHISCODE","With this code you can now assign a new password at");
define("_YOUARELOGGEDOUT","You are now logged out!");
define("_YOUAREREGISTERED","Welcome! You are now registered as a member.");
define("_YOUCANCHANGE","You can change it after you login at");
define("_YOURCODEIS","Your Confirmation Code is:");
define("_YOURNEWPASSWORD","Your new Password is:");
define("_YOUUSEDEMAIL","You or someone else has used your email account");
define("_YOUWILLRECEIVE","You will receive a confirmation email with a link to a page you should visit to activate your account in the next 24 hours.");
define("_IP","Last IP address");
define("_POINTS","Points");
define("_ALLOWUSERS","Allow other users to view my email address");
define("_LOCALITYLANG","Locality");
define("_INTERESTS","Interests");
define("_OCCUPATION","Occupation");
define("_SIGNATURE_TEXT","This is a block of text that can be added to posts you make.");
define("_REG_DATE","Date of registration");
define("_USER_GROUPS","Participant of groups");
define("_PARTNERINFO","Partner program");
define("_PARTNER","Partner");
define("_CLIENT","Client");
define("_AVATARSETUP","Select avatar");
define("_AVATAR","Avatar");
define("_AVATARINFO","Displays a small graphic image below your details in posts. Only one image can be displayed at a time, its width can be no greater than %1\$s pixels, the height no greater than %2\$s pixels, and the file size no more than %3\$s.");
define("_AVATARSELECT","Select Avatar from the gallery");
define("_AVATARSAVE","Select Avatar from gallery");
define("_AVATAR_SITE","Upload Avatar from a URL");
define("_AVATAR_SITETEXT","Enter the URL of the location containing the Avatar image, it will be copied to this site.");
define("_AVATAR_USER","Upload Avatar from your machine");
define("_PASSSETUP","Change of the password");
define("_PASSTEXT","After successful change of the password, the system to update your session and you need to enter anew. If will turn out, address nothing to the manager of a site for the sanction of this problem.");
define("_PASSOLD","Enter your current password");
define("_PASSNEW","Enter your new password");
define("_PASSNEW2","Repeat your new password");
define("_ERRORNEW","Entered by you new passwords do not coincide!");
define("_ERROROLD","The current password Entered by you does not coincide with the password from base!");
?>